html,
body,
h1,
h2,
h3,
h4,
ul,
li,
ol,
p {
  padding: 0px;
  margin: 0px;
  list-style: none;
}

/*Safariでヒラギノ角ゴシックをきれいに表示させるCSS*/
@font-face {
  font-family: sans-serif;
  src: local(HiraginoSans-W3);
  font-weight: normal;
}

@font-face {
  font-family: sans-serif;
  src: local(HiraginoSans-W6);
  font-weight: bold;
}

/*↓2017.02.14追加*/
@font-face {
  font-family: 'Hiragino Kaku Gothic Pro W3';
  src: local(HiraginoSans-W3);
  font-weight: normal;
}

@font-face {
  font-family: 'Hiragino Kaku Gothic Pro W3';
  src: local(HiraginoSans-W6);
  font-weight: bold;
}

/*↑2017.02.14追加*/
@font-face {
  font-family: 'ヒラギノ角ゴ Pro W3';
  src: local(HiraginoSans-W3);
  font-weight: normal;
}

@font-face {
  font-family: 'ヒラギノ角ゴ Pro W3';
  src: local(HiraginoSans-W6);
  font-weight: bold;
}

@font-face {
  font-family: 'ヒラギノ角ゴ ProN W3';
  src: local(HiraginoSans-W3);
  font-weight: normal;
}

@font-face {
  font-family: 'ヒラギノ角ゴ ProN W3';
  src: local(HiraginoSans-W6);
  font-weight: bold;
}

@font-face {
  font-family: 'ＭＳ Ｐゴシック';
  src: local(HiraginoSans-W3);
  font-weight: normal;
}

@font-face {
  font-family: 'ＭＳ Ｐゴシック';
  src: local(HiraginoSans-W6);
  font-weight: bold;
}

@font-face {
  font-family: 'MS P Gothic';
  src: local(HiraginoSans-W3);
  font-weight: normal;
}

@font-face {
  font-family: 'MS P Gothic';
  src: local(HiraginoSans-W6);
  font-weight: bold;
}

@font-face {
  font-family: 'MS PGothic';
  src: local(HiraginoSans-W3);
  font-weight: normal;
}

@font-face {
  font-family: 'MS PGothic';
  src: local(HiraginoSans-W6);
  font-weight: bold;
}

html,
body {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-feature-settings: "palt";
  letter-spacing: 1px;
  width: 100%;
  height: auto;
}

a {
  text-decoration: none;
  color: inherit;
}

a.hoge {
  transition: all 0.2s ease;
  opacity: 1;
  display: block;
}

a.hoge:hover {
  opacity: 0.6;
}

.image100 {
  width: 100%;
}

.text-left {
  text-align: left !important;
}

.text-center {
  text-align: center !important;
}

.text-right {
  text-align: right !important;
}

.margintop90 {
  margin-top: 90px;
}

.midashi-margin {
  margin-top: 60px;
  margin-bottom: 20px;
}

.margintop30 {
  margin-top: 30px;
}

.margintop10 {
  margin-top: 10px;
}

.marginauto {
  margin: auto;
}

.when_pc {
  display: block;
}

.when_sp {
  display: none;
}

@media(min-width: 768px) {
  a[href^="tel:"] {
    pointer-events: none;
  }

}


/**メニュー**********/
header {
  position: sticky;
  top: 0px;
  z-index: 9999;
  width: 100%;
  padding: 12px 30px 6px 30px;
  box-sizing: border-box;
  background-color: rgba(255, 255, 255, 0.8);
}

nav {
  margin: auto;
  display: flex;
  max-width: 1200px;
  align-items: center;
}

nav> :first-child {
  margin-right: auto;
}

nav img {
  max-height: 90px;
  width: auto;
}

nav div {
  font-weight: bold;
  margin-left: 30px;
}

nav .logo {
  margin-left: 0px;
}

nav table {
  font-weight: bold;
  font-size: 15px;
}

nav table td {
  padding: 4px 10px;
  box-sizing: border-box;
  border: 1px #ccc solid;
  border-radius: 24px;
  vertical-align: middle;
  text-align: center;
  background-color: #f8f8f8;
}



/**縦書き*******/
.vertical_writing {
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  text-orientation: upright;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 900;
}

/**左寄せ見出し****/
h2 {
  font-family: toppan-bunkyu-midashi-go-std, sans-serif;
  -ms-font-feature-settings: "normal";
  font-weight: 900;
  font-style: normal;
  font-size: 24px;
  letter-spacing: 6px;
  border: 3px solid #333;
  text-align: center;
  border-radius: 10px;
  display: inline-block;
  position: relative;
  min-width: 250px;
  background-color: #fff;
}

h2:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 250px;
  height: 1px;
  background-color: black;
}

h2:after {
  right: -250px;
}

.about-text {
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 2px;
  line-height: 200%;
  margin-top: 6px;
}

/**真ん中寄せ見出し****/
#service h2:after,
#contact h2:after,
#space h2:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 70px;
  height: 1px;
  background-color: black;
}

#service h2:before,
#contact h2:before,
#space h2:before {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 70px;
  height: 1px;
  background-color: black;
}

#service h2:before,
#contact h2:before,
#space h2:before {
  left: -70px;
}

#service h2:after,
#contact h2:after,
#space h2:after {
  right: -70px;
}


.point-text {
  font-size: 15px;
  font-weight: bold;
  letter-spacing: 2px;
  line-height: 170%;
  margin-top: 6px;
}

h3 img {
  max-width: 200px;
  position: absolute;
}

h3 .left {
  left: -160px;
  top: 40px;
}

h3 .right {
  right: -160px;
  top: 40px;
}

.service_map {
  font-size: 13px;
  line-height: 160%;
  margin-top: 20px;
}

.service_map .maplink {
  font-size: 12px;
  margin-top: 6px;
}

.service_map .fa-map-marker-alt {
  font-size: 18px;
}

h4 {
  font-family: toppan-bunkyu-midashi-go-std, sans-serif;
  font-weight: 900;
  font-style: normal;
  font-size: 19px;
}

.box1 {
  -webkit-box-ordinal-group: 1;
  -ms-flex-order: 1;
  -webkit-order: 1;
  order: 1;
}

.box2 {
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 2;
  -webkit-order: 2;
  order: 2;
}

/**grid**************************************/
section {
  max-width: 1200px;
  margin: auto;
  text-align: center;
}

.flex-container {
  padding: 40px;
  display: flex;
  justify-content: center;
  margin: auto;
}

.flex-grid {
  margin: 0 2px;
  width: 100%;
  padding: 12px;
  text-align: left;
  box-sizing: border-box;
}

/**お知らせ***************/
.info {
  width: 100%;
  max-width: 920px;
  margin: 48px auto 0 auto;
  font-size: 14px;
  padding: 0 30px;
  box-sizing: border-box;
}

.info .ttl {
  max-width: 920px;
  font-weight: 600;
  font-size: 20px;
  text-align: left;
  border: 0;
  border-bottom: 1px #000 solid;
  border-radius: 0;
}

.info .new {
  background: #52AFFF;
  color: #fff;
  font-weight: bold;
  font-size: 11px;
  margin-left: 8px;
  padding: 6px 8px;
  border-radius: 6px;
}

.info dl {
  margin: 0;
}

.info dl a {
  display: flex;
  align-items: center;
  margin: 0;
  padding: 16px 0px;
  border-bottom: 1px #000 solid;
}

.info dl a:hover {
  background: #efefef;
}


.info dt {
  font-size: 14px;
  min-width: 190px;
}

.info dd {
  width: 100%;
  margin: 0;
  font-size: 16px;
  letter-spacing: 2px;
}

.info a dd {
  color: #ce5a11;
}

@media screen and (max-width: 539px) {
  .info dl a {
    flex-direction: column;
  }

  .info dt {
    min-width: 100%;
    margin-bottom: 8px;
  }
}

/**くらしラボとは******************************/


/**サービス******************************/

.parent {
  position: relative;
}

.top {
  position: absolute;
  top: -10px;
  left: 50px;
  max-width: 230px;
  background: rgba(255, 255, 255, 0.8);
  padding: 6px;
}

.contact-link {
  display: flex;
  align-items: center;
  font-size: 14px;
  width: 210px;
  height: 40px;
  text-align: center;
  margin-top: 16px;
  background-color: #efefef;
}

.contact-link a {
  margin: auto;
}

.contact-link i {
  font-size: 14px;
  margin-right: 8px;
}

/**事業所******************************/
.address {
  border-left: 1px solid #efefef;
  padding-left: 30px;
  margin-left: 20px;
  font-size: 15px;
  line-height: 190%;
}

.point {
  background: linear-gradient(transparent 70%, #9ad4f5 0%);
  display: inline;
  /*横に余白をつけたり、下にずらしたりするときは以下のpaddingを調整してください*/
  padding: 0 2px 4px;
}

.maplink {
  line-height: 30px;
  margin-top: 16px;
  -webkit-transition: 0.6s;
  -moz-transition: 0.6s;
  -o-transition: 0.6s;
  -ms-transition: 0.6s;
  transition: 0.6s;
  font-weight: bold;
}

.maplink:hover {
  color: #45affa;
}

.fa-map-marker-alt {
  font-size: 24px;
  margin-right: 6px;
}

.maplink i {
  color: #45affa
}

.maplink i:hover {
  color: #7bc3fb;
}

/**contact*********************/
#contact {
  max-width: 640px;
}

.flex-wrap {
  display: flex;
  flex-wrap: wrap;
}

.form1 {
  width: 200px;
  text-align: right;
  font-size: 14px;
  padding-right: 20px;
  box-sizing: border-box;
}

.form2 {
  width: 440px;
  text-align: left;
}

/**footer******************************/
footer {
  background-image: url(../images/footer_bg.png);
  background-size: cover;
  background-position: center center;
  padding: 40px;
  box-sizing: border-box;
  min-height: 580px;
  position: relative;
}

.company {
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  letter-spacing: 2px;
  max-width: 460px;
  line-height: 190%;
}

.title {
  border-bottom: 1px #fff solid;
  margin-bottom: 10px;
}

.copyright {
  text-align: center;
  position: absolute;
  bottom: 20px;
  left: 0;
  right: 0;
  font-size: 11px;
  color: #fff;
}

/**slide responsive***********************/
.slick-slide img {
  width: 100%;
  height: 570px;
  object-fit: cover;
  object-position: center center;
  font-family: 'object-fit: cover;';
  /*IE対策*/
}

.slick-slide img.when_pc {
  display: block;
}

.slick-slide img.when_sp {
  display: none;
}

.curtain {
  position: absolute;
  z-index: 100;
  right: 0px;
  bottom: 0;
  top: 0;
  height: 570px;
  object-fit: cover;
  object-position: center center;
  font-family: 'object-fit: cover;';
  /*IE対策*/
}

/*見出し*/
h1 {
  font-family: toppan-bunkyu-midashi-go-std, sans-serif;
  font-weight: 900;
  font-style: normal;
  position: absolute;
  right: 80px;
  top: 80px;
  z-index: 1100;
  font-size: 44px;
  background: rgba(255, 255, 255, 0.6);
  line-height: 1.4;
  padding: 8px 0;
}

.h1_sub {
  font-weight: bold;
  position: absolute;
  right: 160px;
  top: 140px;
  z-index: 110;
  font-size: 24px;
  letter-spacing: 1px;
  background: rgba(255, 255, 255, 0.6);
  line-height: 1.4;
}


@media screen and (min-width: 769px) and (max-width: 980px) {
  .slick-slide img {
    height: 450px;
  }

  .slick-slide img.when_pc {
    display: block;
  }

  .slick-slide img.when_sp {
    display: none;
  }


  .curtain {
    height: 450px;
  }

  /*見出し*/
  h1 {
    right: 60px;
    top: 70px;
    z-index: 1100;
    font-size: 42px;
  }

  .h1_sub {
    right: 140px;
    top: 130px;
    font-size: 22px;
  }
}

@media screen and (min-width: 540px) and (max-width: 768px) {
  .slick-slide img {
    height: 320px;
  }

  .slick-slide img.when_pc {
    display: block;
  }

  .slick-slide img.when_sp {
    display: none;
  }

  .curtain {
    height: 320px;
  }

  /*見出し*/
  h1 {
    right: 30px;
    top: 30px;
    z-index: 1100;
    font-size: 38px;
  }

  .h1_sub {
    right: 100px;
    top: 60px;
    font-size: 18px;
  }
}

@media screen and (max-width: 539px) {

  .slick-slide img {
    height: 250px;
    max-width: 100%;
    max-height: 100%;
    margin: 0 auto;
  }

  .slick-slide img.when_pc {
    display: none;
  }

  .slick-slide img.when_sp {
    display: block;
  }


  .curtain {
    height: 250px;
    width: 60%;
  }

  /*見出し*/
  h1 {
    right: 20px;
    top: 24px;
    z-index: 1100;
    font-size: 28px;
  }

  .h1_sub {
    right: 70px;
    top: 32px;
    font-size: 14px;
  }

  /**左寄せ見出し****/
  h2 {
    font-family: toppan-bunkyu-midashi-go-std, sans-serif;
    font-weight: 900;
    font-style: normal;
    font-size: 22px;
    letter-spacing: 6px;
    border: 3px solid #333;
    text-align: center;
    border-radius: 10px;
    display: inline-block;
    position: relative;
    min-width: 200px;
    background-color: #fff;
  }

  h2:after {
    content: '';
    position: absolute;
    top: 50%;
    display: inline-block;
    width: 70px;
    height: 1px;
    background-color: black;
  }

  h2:after {
    right: -70px;
  }

  #service {
    margin-top: 20px;
  }

  /**真ん中寄せ見出し****/
  #service h2:after,
  #contact h2:after,
  #space h2:after {
    content: '';
    position: absolute;
    top: 50%;
    display: inline-block;
    width: 50px;
    height: 1px;
    background-color: black;
  }

  #service h2:before,
  #contact h2:before,
  #space h2:before {
    content: '';
    position: absolute;
    top: 50%;
    display: inline-block;
    width: 50px;
    height: 1px;
    background-color: black;
  }

  #service h2:before,
  #contact h2:before,
  #space h2:before {
    left: -50px;
  }

  #service h2:after,
  #contact h2:after,
  #space h2:after {
    right: -50px;
  }

}


/**form********/
.form-style {
  padding: 20px 12px 10px 20px;
  font-size: 14px;
}

.form-style label {
  display: flex;
  margin: 0px 0px 15px 0px;
  text-align: left;
}

.form-style label>span {
  width: 150px;
  font-weight: bold;
  float: left;
  padding-top: 8px;
  padding-right: 20px;
  text-align: right;
}

.form-style span.required {
  color: red;
}

.form-style .tel-number-field {
  width: 40px;
  text-align: center;
}

.form-style input.input-field,
.form-style .select-field {
  width: 50%;
  font-size: 14px;
  letter-spacing: 1px;
}

.form-style input.input-field,
.form-style .tel-number-field,
.form-style .textarea-field,
.form-style .select-field {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  border: 1px solid #C2C2C2;
  box-shadow: 1px 1px 4px #EBEBEB;
  -moz-box-shadow: 1px 1px 4px #EBEBEB;
  -webkit-box-shadow: 1px 1px 4px #EBEBEB;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  padding: 7px;
  outline: none;
}

.form-style .input-field:focus,
.form-style .tel-number-field:focus,
.form-style .textarea-field:focus,
.form-style .select-field:focus {
  border: 1px solid #0C0;
}

.form-style .textarea-field {
  height: 100px;
  width: 55%;
  font-size: 14px;
}

.form-style input[type=submit],
.form-style input[type=button] {
  border: none;
  padding: 8px 15px 8px 15px;
  background: #C2511D;
  color: #fff;
  box-shadow: 1px 1px 4px #DADADA;
  -moz-box-shadow: 1px 1px 4px #DADADA;
  -webkit-box-shadow: 1px 1px 4px #DADADA;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  font-size: 15px;
  font-weight: bold;
  text-align: center;
  cursor: pointer;
  letter-spacing: 1px;
  -webkit-appearance: none;
}

.form-style input[type=submit]:hover,
.form-style input[type=button]:hover {
  background: #EA7B00;
  color: #fff;
}





@media screen and (max-width: 768px) {

  /**メニュー**********/
  header {
    padding: 10px 16px 4px 16px;
    box-sizing: border-box;
    width: 100%;
  }

  nav img {
    width: 70px
  }

  nav div {
    margin-left: 10px;
  }




  .flex-container {
    padding: 16px;
    display: flex;
    justify-content: center;
    margin: auto;
    flex-wrap: wrap;
  }

  .flex-grid {
    margin: 0;
    width: 100%;
    padding: 12px;
    text-align: left;
    box-sizing: border-box;
  }



  /***about*************************/
  .midashi-margin {
    margin-top: 40px;
    margin-bottom: 12px;
  }

  /**サービス***********************************/
  h3 .left {
    left: 0;
    right: 0;
    top: auto;
    bottom: 0;
    margin: auto;
  }

  h3 .right {
    left: 0;
    right: 0;
    top: auto;
    bottom: 0;
    margin: auto;
  }

  #service .margintop90 {
    margin-top: 20px;
  }

  .box1 {
    -webkit-box-ordinal-group: 10;
    -ms-flex-order: 10;
    -webkit-order: 10;
    order: 10;
  }

  .box2 {
    -webkit-box-ordinal-group: 5;
    -ms-flex-order: 5;
    -webkit-order: 5;
    order: 5;
  }

  /**事業所***********************************/
  .address {
    border-left: 1px solid #efefef;
    padding-left: 20px;
    margin-left: 10px;
    font-size: 14px;
    line-height: 170%;
    box-sizing: border-box;
  }


  /**footer******************************/
  footer {
    padding: 20px;
    box-sizing: border-box;
    min-height: 350px;
  }

  .company {
    font-size: 13px;
    font-weight: normal;
    color: #fff;
    letter-spacing: 1px;
    max-width: auto;
    line-height: 170%;
  }

  .form-style label>span {
    width: 80%;
    font-weight: bold;
    float: none;
    padding-top: 8px;
    text-align: left;
    display: block;
    margin: auto;
  }

  .form-style label {
    flex-direction: column;
    text-align: center;
  }

  .form-style input.input-field,
  .form-style .select-field {
    width: 80%;
  }

  .form-style .textarea-field {
    height: 160px;
    width: 80%;
  }
}

@media screen and (max-width: 540px) {
  .when_pc {
    display: none;
  }

  .when_sp {
    display: block;
  }
}

/*******/
a.arrow {
  position: relative;
  cursor: pointer;
  z-index: 10;
}

a.arrow span {
  position: fixed;
  bottom: 100px;
  right: 12px;
  width: 46px;
  height: 46px;
  margin-left: -23px;
  background: #52AFFF;
  border-radius: 100%;
  box-sizing: border-box;

}

a.arrow span::after {
  position: absolute;
  top: 64%;
  left: 50%;
  content: '';
  width: 14px;
  height: 14px;
  margin: -10px 0 0 -7px;
  border-left: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  box-sizing: border-box;
}



@media screen and (max-width: 600px) {
  a.arrow span {
    bottom: 85px;
    right: 15px;
  }
}


/*新しいwordpressのフォーム*/
.wpcf7-form-control {
  padding: 7px;
  border-radius: 5px;
  border: #ccc 1px solid;
  outline: none;
}

sup {
  color: red;
}